
package nlib.cmm.service.impl;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.stereotype.Repository;

import nlib.restful.service.DataApiReqVO;
import nlib.restful.service.DataApiResVO;

@Repository("mainDAO")
public class MainDAO
{
	private static final Logger log = LoggerFactory.getLogger(MainDAO.class);
	
	public DataApiResVO selectMainBannerList(DataApiReqVO reqVO)  {
		return null;
	}

	public DataApiResVO selectMainNoticeList(DataApiReqVO reqVO)  {
		return null;
	}

	public DataApiResVO selectMainMyRentInfo(DataApiReqVO reqVO)  {
		return null;
	}

}